[<text>
<title>gm &lt;gm&gt; to close norwood plant in august</title>
<dateline>    detroit, march 3 - </dateline>general motors corp said it will cease
production at its norwood, ohio, car assembly plant effective
august 26 to reduce output of the sporty chevrolet camaro and
pontiac firebird models built there.
    "after careful review and analysis of our capacitry
requirements, it has become necessary for us to close norwood
at the end of the 1987 model year," gm vice-president and group
executive robert schultz said.
    gm previously said it would close the plant in a capacity
reduction, but did not specify a precise date. the cars will
still be built at gm's van nuys, calif., plant.
 reuter
</text>]